Mailinglist Archive: opensuse-security (8 mails)

< Previous Next >
[opensuse-security] Problems with Squirrelmail update
  • From: Jim Flanagan <linuxjim@xxxxxxxxxx>
  • Date: Thu, 21 May 2009 11:05:48 -0500
  • Message-id: <4A157BDC.3020409@xxxxxxxxxx>
I posted this message on the Opensuse list but have no replies as yet. Can someone advise me what I can do to get the latest Squirrelmail update installed?

I'm having problems installing the latest security update for
Squirrelmail. I've tried installing the patch several times using Suse
Updater, and once with yast2. I get the following error.

Installation of [S2:1][package]squirrelmail-1.4.18-0.1.noarch failed:
(with --nodeps --force) Error: Subprocess failed. Error: RPM failed:
warning: /srv/www/htdocs/squirrelmail/config/config_local.php saved as
/srv/www/htdocs/squirrelmail/config/config_local.php.rpmsave error:
unpacking of archive failed on file
/srv/www/htdocs/squirrelmail/doc/ReleaseNotes: cpio: rename failed - Is
a directory (with --nodeps --force) Error

I'm running openSuse 10.3. How can I get this installed, or is this a
problem with the update itself?

Many thanks,

Jim F



--
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx

< Previous Next >
List Navigation